Did we help you in something? If so, we would very much appreciate if you Share our website or forums link. Thank you!

Questions about 3.9  

  RSS
EliasK
(@eliask)
New Member

Hello.

I hope you can help me on this: We run an Osclass for 3 years with version 3.8. Our webmaster told us that there is a new 3.9 version and we found 3.9 here.

BUT he told us that the new version is called Osclass EVO. Are those two different versions or what and who makes them?

This is critical for us, since we must decide to stay with Osclass or switch to something else (i have alread found a commercial alternative).

Any help is much appreciated.

Thanks

Elias

 

Quote
Posted : December 7, 2019 01:58
Topic Tags
Alessandro Cagliostro
(@alessandro-cagliostro)
Estimable Member

Hi there. There is no such version (Osclass EVO) as far as i know. But we will search this a little bit during the weekend and update here.

The only versions we know and trust is the one we posted in the forums (3.8 stripped and 3.9).

3.9 is actually here:

https://github.com/navjottomer/Osclass

For anything else, i would be very cautious about it. It seems that many versions are appearing along with Oscass Markets, Osclass Forums etc etc. Because a lot of people are trying to profit from the recent closure of the official Osclass domain and services.

Again, be very careful what to download and install.

This post was modified 2 months ago by Alessandro Cagliostro
ReplyQuote
Posted : December 7, 2019 02:45
Editor
(@editor)
Estimable Member Moderator

What happened is that Osclass company (or just the Market) apparently was  sold to some Russian team named DIS. DIS was a developer back in the old Osclass days, not very popular i must say.

That is why a domain "osclass . market" is trying now to mimick the Osclass Market. But there is no contact information on that site, even domain registration is protected/private. Site hosted in Holland with Russian dns servers.

In their site, they advertize some Osclass EVO thing. The only EVO i know is my Samsung EVO series SSD and microsd card.

If you want to update, use the link below of 3.9 from Github. Just forget the rest.

https://github.com/navjottomer/Osclass

This post was modified 2 months ago 2 times by Editor
ReplyQuote
Posted : December 7, 2019 11:10
EliasK
(@eliask)
New Member

Thanks guys for the replies.

The problem is that 3.9 version breaks 2 3rd party plugins i use. And maybe more, i have tested for a long time because of those fatal errors.

So 3.9 is not actually 100% compatible with 3.8? And because of no support anymore, we are at our own?

ReplyQuote
Posted : December 7, 2019 12:58
Alessandro Cagliostro
(@alessandro-cagliostro)
Estimable Member

There are 2-3 "Osclass Markets" from what i see.

"osclass . market" & "osclassmarket . com" and maybe more like this.

DO NOT download anything from those site. Simply because we have NO IDEA WHO they are and WHAT they do and WANT. They HIDE it.

And that is AGAINST GDPR European LAW.

The FIRST has some obsure russian roots and the second hosted at ONLINE SAS. Online SAS is one of the worst hosting companies, tolerating all kind of hacking tools and attackers from Russia (mainly).

They just try to benefit from the dead body of Osclass.

ONLY update from the Github link i posted above. If you need to do so. Personally i wouldn't update, i would only install the stripped version of 3.8 and WAIT.

This post was modified 2 months ago 2 times by Alessandro Cagliostro
ReplyQuote
Posted : December 7, 2019 13:11
Editor liked
Editor
(@editor)
Estimable Member Moderator
Posted by: @eliask

Thanks guys for the replies.

The problem is that 3.9 version breaks 2 3rd party plugins i use. And maybe more, i have tested for a long time because of those fatal errors.

So 3.9 is not actually 100% compatible with 3.8? And because of no support anymore, we are at our own?

In 3.9 database compatibility is kept intact as far i know (and seen).

But there are too many changes in the code and probably some incompatibilities were introduced in 3rd party plugins and themes.

If your plugin or theme is a paid one, then ask for support from your seller/developer. For stray old plugins, i'm afraid there is no fix and i don't think any other developer will care to fix a stray plugin that belong to an other developer.

ReplyQuote
Posted : December 7, 2019 17:35
Share:

Please Login or Register